Subject: Re: [PATCH net-next v4 0/6] tls: implement key updates for TLS1.3

From: Jakub Kicinski <[email-masked]>
Date: Mon, 18 Nov 2024 19:41:58 -0800

On Thu, 14 Nov 2024 16:50:47 +0100 Sabrina Dubroca wrote:
> This adds support for receiving KeyUpdate messages (RFC 8446, 4.6.3
> [1]). A sender transmits a KeyUpdate message and then changes its TX
> key. The receiver should react by updating its RX key before
> processing the next message.

Will review tomorrow/Wednesday but I haven't gotten to this in time 
for 6.13, sorry :(
-- 
pw-bot: defer